commit 209530e15e58b4af2f7ae9db8fb7c6cf1a911468
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 15 09:54:34 2022 +0100

    Back to development
    
    
    (cherry picked from commit 9d607f77e9ecc09de2078ef9ba44c7578fccd250)

commit 886481a2ed17eaadd682d529cbce6cebfbd1ef2d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jan 2 23:04:53 2023 +0100

    Handle remaining escape sequences
    
    
    (cherry picked from commit 7cf0420fe70271fc86a9b99ef1de6edfa3c140b3)

commit 4cadca1302b87d0214f8cb465998b8b0057f2769
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jan 2 19:35:47 2023 +0100

    Fix desktop entry value escaping
    
    Do not remove unescaped backslashes.
    
    
    (cherry picked from commit 7c522ef8139e86ba2ed3dd8f49c7a4d50594c6f1)

commit 32d2db829d78c3f0573fe440a5250954fab5eda9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 15 09:54:10 2022 +0100

    Updates for release

commit 6ad47d4a613a81f675b889b416d694d01b0fdee3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 5 20:33:01 2022 +0100

    build: Bump requirements for Xfce 4.18

commit 1918c40d05d7f19193430e150cb1ffa618adda78
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 30 16:42:55 2022 +0100

    Back to development

commit b2e69aa5a18932f3a74bff7bdc785d182b7a5de2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 30 16:42:28 2022 +0100

    Updates for release

commit b5047b47302e54003d00ea23364f8c1bc715acd0
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Nov 12 22:08:15 2022 +0100

    bump copyright to 2022

commit d7ce7094c6d7ea238d2c6d97a8535251ca3edd03
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 2 18:23:24 2022 +0100

    docs: Fix return value of xfce_str_replace()

commit 37802977b8152c215b8d6743208abda78fb0603b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 31 17:04:57 2022 +0100

    Back to development

commit 83c041afe2bc85ba1ac4fd6f5afdc1be4b827338
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 31 17:04:29 2022 +0100

    Updates for release

commit e2f2a6eb970687d3cbf47fa0e684e27cf6e8dad9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Oct 7 17:37:04 2022 +0200

    Revert "Add 'xfce_g_desktop_app_get_value' GIO extension"
    
    This reverts commit 1dfc50ae07deea3644dd57730bb611dff5a60a08.
    See https://gitlab.xfce.org/xfce/libxfce4util/-/merge_requests/30#note_55726

commit 0c334855388c1c478cd5c0110676a4eecaddf6d0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Oct 5 22:00:34 2022 +0200

    Update COPYING
    
    Based on https://www.gnu.org/licenses/old-licenses/lgpl-2.0.txt

commit 0d640f3b5fb914981c327c67b7fba84b511e8d38
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Sep 6 16:40:24 2022 +0200

    Bump GObject Introspection minim version to 1.66
    
    In order to make this package LTO ready
    
    For more details, see xfconf#8

commit 1dfc50ae07deea3644dd57730bb611dff5a60a08
Author: Simon Steinbeiß <ochosi@xfce.org>
Date:   Mon Sep 5 21:01:10 2022 +0000

    Add 'xfce_g_desktop_app_get_value' GIO extension
    
    This GIO extension should make it easier to get values for an application
    from the corresponding desktop file (typically `G_KEY_FILE_DESKTOP_KEY_NAME`
    or `G_KEY_FILE_DESKTOP_KEY_ICON`).
    At its first try, `xfce_g_desktop_app_get_value` will look for
    `$application_name.desktop` and then return the respective key.
    If no such desktop file is found, it will leverage GIO's
    `g_desktop_app_info_search` to match a desktop file and then return
    the values from that.
    
    If no desktop file is found at all, the function returns `NULL`.
    
    This function can be used by Xfce applications to match application name
    and icon when only incomplete information is available.

commit a9a32758c078e55fcb31984a91c36ff67bade8e5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 22:17:42 2022 +0200

    docs: Add missing index of deprecated symbols

commit 6a779330ebdffe7d56ec7ca2f7680ada9d2f5ebe
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 19:47:45 2022 +0200

    docs: Fix broken links

commit b54f32222975859656a87f1cc2b8f9c274f6937a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 19:14:27 2022 +0200

    docs: Fix "unused declarations" warning
    
    * Use private and standard subsections
    * Use /*< private >*/
    * LIBXFCE4UTIL_INSIDE_LIBXFCE4UTIL_H -> _LIBXFCE4UTIL_INSIDE_LIBXFCE4UTIL_H

commit 17f0220377cbcaefbbe7e89dda88631991b238be
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Sep 4 18:15:27 2022 +0200

    docs: Update `.gitignore`

commit 2b3fcd2b4b08da6cd8813e6dd3255b12fd66b803
Author: Andrey Sokolov <keremet@solaris.kirov.ru>
Date:   Sun Aug 7 23:53:44 2022 +0300

    Remove limit on the size of configuration file line

commit 98f317dcb91bac5145cab4473ec86ab98ac3a2a8
Author: FULL NAME <EMAIL@ADDRESS>
Date:   Tue Jul 26 00:45:45 2022 +0200

    I18n: Add new translation ka (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20ee61de842349bc73a5e93c6358109a80df6947
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue May 31 22:36:35 2022 +0200

    Fix documentation of 'xfce_str_is_empty'

commit ff3e60f2782859965711af64cff364841a935159
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon Jan 11 23:46:08 2021 +0100

    Clean the build system and use the new XDT_VERSION_INIT
    
    - XDT_VERSION_INIT is available since xfce4-dev-tools 4.15.0, and
      simplify versions initialization in configure
    - We can directly use a configure.ac file now
    - update configure.ac syntax

commit b0d4735b9a564ebefc60fb149faf2a323d3199e1
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Mon May 9 00:45:40 2022 +0200

    I18n: Update translation el (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97210f772f027b3dceac91edc6a15f11f23ef977
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 2 12:45:56 2022 +0200

    I18n: Update translation el (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2c43cf5aacebf1c45333c4082aafe0f0643a5e9
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 2 00:45:43 2022 +0200

    I18n: Update translation el (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4994ae7cca5882e5a444d4ee3b924374de2156aa
Author: Əmrə Türkoğlu Tutsaq <mdyos@inbox.ru>
Date:   Fri Apr 1 00:45:44 2022 +0200

    I18n: Add new translation az (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ec33ec5747889bf58ec949a9bbf2b81e8dcbe5b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 24 12:54:05 2022 +0100

    Silence `-Wanalyzer-null-dereference` warnings
    
    If I'm not mistaken this check is not really necessary, i.e. these
    warnings are false positives. However, the code of `simple_parse_line()`
    is at least not clear enough to make this clear, so it's better to add
    it.

commit 64420b499caaf10530488123c0d427779b76282b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 20 15:59:46 2022 +0100

    doc: Fix typo in `xfce_*_append_quoted()`
    
    Related to !24.

commit 7316159f999e89746b11dd9bdcff440dbbd1dc04
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 16 12:41:58 2022 +0100

    xfce-miscutils: Fix `deadcode.DeadStores` warning from `scan-build`

commit 9f9e7390eb94a6947a69699913fb876705393e8f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 12 17:22:10 2022 +0100

    i18n: Make sure to set locale according to environment
    
    This does not always seem necessary but is generally safer, see
    https://www.gnu.org/software/libc/manual/html_node/Setting-the-Locale.html

commit 0ef5af7114fd357d7cdb8b20c66f69791858a21c
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Feb 24 12:45:47 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f64c7857defd6cccb4435b38b8e016a3a3d1651
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Feb 21 22:11:26 2022 +0100

    Back to development

commit 909955cfc8804b3d826df9fbb6565ef35e841b56
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Feb 21 22:03:06 2022 +0100

    Updates for release

commit f1559ff42c645d9c25564dbac892b52369f2f982
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Fri Feb 18 23:32:55 2022 +0900

    Memo for future devs: Deprecate xfce_str_replace()

commit b9cafbf2e2a54a698519ed399ac45d326a77d27c
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Fri Feb 18 21:47:43 2022 +0900

    Fix document generation error

commit bf2674e9874c5b204907d892690aa601331a9b49
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Fri Feb 18 21:36:04 2022 +0900

    Remove duplicate xfce_str_is_empty ()

commit 69770ec0b2c6019e2b86597f8c89d653fec50df0
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Fri Feb 18 21:25:10 2022 +0900

    Move xfce_append_quoted () to xfce-string
    
    xfce_append_quoted () => xfce_g_string_append_quoted ()

commit 28ce8f4fb53092dbe85bc2e5f96e9135b4f51f7b
Author: MShrimp4 <mshrimp@sogang.ac.kr>
Date:   Fri Feb 18 11:29:45 2022 +0900

    xfce-string
    
    Related: (exo#82)
    
    Migrated useful functions from exo-string
    
    Functions
    xfce_str_replace  : Find and replace substring
    
    Macros
    xfce_str_is_empty : Check if a string is either empty or NULL
    I_                : Abbreviation for g_intern_static_string

commit e3a9b0d2b22fdbaa1a9c4ecbac64cfe843b8b509
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Jan 30 23:30:11 2022 +0100

    Remove invalid custom ngettext() macro
    
    This patch removes all custom gettext macro definitions. There are multiple
    issues with these macros:
    
    - They are redundant: gettext functions are already declared in <libintl.h>
    - The implementations of the ngettext macros are invalid
    - If an Xfce GUI app or plugin accidentally uses any of the gettext macros
      defined in xfce-i18n.h, then it completely disables localication in the
      app or plugin
    
    The file <libintl.h> containing the declaration of gettext() has been
    included by both <gi18n.h> and <gi18n-lib.h> since year 2008 (at least).
    
    The removal also resolves the following warning messages:
    
    GISCAN Libxfce4util-1.0.gir
    xfce-i18n.h:61: Warning: Libxfce4util: symbol='gettext': Unknown namespace for symbol 'gettext'
    xfce-i18n.h:62: Warning: Libxfce4util: symbol='dgettext': Unknown namespace for symbol 'dgettext'
    xfce-i18n.h:63: Warning: Libxfce4util: symbol='dcgettext': Unknown namespace for symbol 'dcgettext'
    xfce-i18n.h:64: Warning: Libxfce4util: symbol='ngettext': Unknown namespace for symbol 'ngettext'
    xfce-i18n.h:65: Warning: Libxfce4util: symbol='dngettext': Unknown namespace for symbol 'dngettext'
    xfce-i18n.h:66: Warning: Libxfce4util: symbol='dcngettext': Unknown namespace for symbol 'dcngettext'
    
    Closes: https://gitlab.xfce.org/xfce/libxfce4util/-/issues/7

commit e25e7ff679b8d4d597a4e5e6bd50f2ce631f7b20
Author: Gianvito Cavasoli <gianvito@gmx.it>
Date:   Wed Sep 22 00:45:34 2021 +0200

    I18n: Update translation it (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ab50d208a675c0a96cf42eaca1358e062c9d5bd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Aug 8 16:00:14 2021 +0200

    Fix some GObject introspection warnings
    
    Adding GIO to gir_INCLUDES is not enough, one must also avoid conflicts
    with vapigen (see https://wiki.gnome.org/Projects/Vala/UpstreamGuide).
    
    Related to !16.

commit ed6b2e1c9c100a9b780edfdd5f36f634f30fec54
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Sun Aug 1 02:26:53 2021 +0200

    Add missing G_BEGIN_DECLS and G_END_DECLS
    
    The missing directives prevent libxfce4util to be used from C++ code.

commit 603e7ae0d91590f489d5a015e39d00a357b38e77
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 15:47:56 2021 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a67181b6d05d38b0f478971b859e53ecd3fb9d9d
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Fri Jul 23 15:47:55 2021 +0200

    I18n: Update translation ca (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d77491673d26f21b39dcefb219c899dffd85064
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Jul 18 23:42:56 2021 +0200

    Back to development

commit 546a8404050459a7b4d5bd264d11d1748f71d940
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Jul 18 23:36:07 2021 +0200

    Updates for release

commit bd4f28c34bec5c73d45f76d408d2db4a151863b6
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Sun Jul 18 11:24:45 2021 +0300

    Create new function xfce_create_shared_thumbnail_path
    MR !18
    Issue thunar#262

commit e8547f2a00ba3477e41a26537d27e07efc3318ff
Author: Olaf Hering <olaf@aepfle.de>
Date:   Tue Jul 6 13:39:23 2021 +0200

    usage of g_file_peek_path requires glib 2.56
    
    Fixes commit c881265b1e421bbf1cbf3f6afe5649f96cd8decc
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit da9d244d6531d6acc318c2a3ba149f1c9c42b2f2
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Jun 26 22:31:17 2021 +0200

    Back to development

commit 4466dbc20f94d1b5814b6adf45809466b852655e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Jun 26 22:27:22 2021 +0200

    Updates for release

commit 05af8d22462b9fc783bf5fa0eb1a72add7a455f5
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon May 10 19:56:41 2021 -0300

    Add xfce_unescape_desktop_entry_value
    
    Relates to appfinder#8

commit c881265b1e421bbf1cbf3f6afe5649f96cd8decc
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Wed Jun 23 21:06:20 2021 +0000

    xfce-gio-extensions
    
    Related : thunar#156 (comment 18095)
    
    xfce_g_file_metadata_is_supported : Check if metadata is supported
    xfce_g_file_create_checksum       : Generate SHA-256 of the file
    xfce_g_file_set_trusted           : Set trusted attribute/checksum in metadata
    xfce_g_file_is_trusted            : Check trusted attribute/checksum
    
    MR !16

commit 4abb3b553af89351366655a8a7ecf41ea8cdb564
Author: vishal sharma <vishalsh533@gmail.com>
Date:   Tue May 25 08:16:42 2021 +0000

    libxfce4util needs to be first character Capital.

commit 6d6b8641965b4904acb2e9eb3095a485c2a42a92
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 24 12:47:26 2021 +0200

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 497f7e25c868f14eb4cde34a1e6fb33eb69010a9
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 22 10:03:04 2021 +0200

    I18n: Update translation nb (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b4d5eba3584d0bd3258874c47ee1e3e30496514
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Apr 13 12:18:33 2021 +0200

    Partially revert "Fix (some) GObject introspection warnings"
    
    This partially reverts commit df016240783fdf09b517eb2c051d4e5c951e54f7,
    to avoid confusion in `*_VERSION` macros naming when linking.
    
    Fixes xfce4-panel#467.

commit df016240783fdf09b517eb2c051d4e5c951e54f7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jan 22 17:38:47 2021 +0100

    Fix (some) GObject introspection warnings

commit 765b27fb8b4857ee3c40e45c098240c8ac6bf2e4
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 10 00:45:10 2021 +0200

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e25d8d5cf26a6096263e1fd87fb22e5fb21ad8b
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue Apr 6 00:45:23 2021 +0200

    I18n: Update translation et (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5367891516239ca8b0034c5a197330285a86230f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Mar 13 12:45:26 2021 +0100

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit faed5ecc5d95ca08fe9e79f46da9e0742b787771
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sat Jan 30 19:27:33 2021 +0100

    Revamp the documentation to modernize and uniformize accross components

commit 17371345206c2cced290c15040a032cf11903fc4
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Jan 19 09:56:35 2021 +0100

    I18n: Update translation be (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16eae00d1d55d94f30caba1070e56b5c36aa79b4
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Tue Dec 22 23:57:15 2020 +0100

    Back to development

commit ea6c56a668cbd1055b0acaa65466fd163e02b651
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Tue Dec 22 21:22:33 2020 +0100

    Updates for release

commit 3084615fe0526f590aa5251f5ed296be4a513f0b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Dec 19 22:51:49 2020 +0100

    Prepare for 4.16 final release

commit 082be333f9463a749e89ec53cb92dfb59c59a9d2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Dec 5 15:34:30 2020 +0100

    Properly handle URI schemes other than "file"

commit 78700e077ae66f8267644ba0a5e6927eef7250c7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Dec 13 20:30:33 2020 +0100

    Back to development

commit f493060f23cc6ef7d175cc83dc872d0f5f778357
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Dec 13 20:29:50 2020 +0100

    Updates for release

commit bd908e93a6c8d4d5d5f18d24a27de352e16fc1a9
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Dec 11 17:24:38 2020 +0100

    Update configure.ac.in syntax

commit df662e6524fc2bfa6903c82baab9a754b1442663
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Dec 11 17:20:20 2020 +0100

    Namespace of the gir needs capital first letter
    
    - This will help vapigen to find correct namespace
    - Update m4/introspection.m4
    - Update .gitignore
    - Remove unused vapi metadata file
    - See https://gi.readthedocs.io/en/latest/buildsystems/autotoolsintegration.html

commit d1a8892c3b4c3da3ad4ed9d229184781555461c1
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 8 22:45:30 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    As agreed on the 4.16 roadmap

commit 5f3a667c7c5ae18d487b734cc515002f581fce0b
Author: Landry Breuil <landry@openbsd.org>
Date:   Fri Nov 20 17:59:36 2020 +0100

    remove typedef already defined by G_DECLARE_FINAL_TYPE macro (fixes #4)
    
    building with clang yields this warning on OpenBSD:
    
    In file included from /usr/local/include/xfce4/libxfce4util/libxfce4util.h:33:
    /usr/local/include/xfce4/libxfce4util/xfce-kiosk.h:37:27: warning: redefinition of typedef 'XfceKiosk' is a C11 feature [-Wtypedef-redefinition]
    typedef struct _XfceKiosk XfceKiosk;
                              ^
    /usr/local/include/xfce4/libxfce4util/xfce-kiosk.h:35:23: note: previous definition is here
    G_DECLARE_FINAL_TYPE (XfceKiosk, xfce_kiosk, XFCE, KIOSK, GObject)

commit fda5200c2551e2b1ee95c26aacb94ac825c55430
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 21 16:17:34 2020 +0100

    Back to development

commit 34860517fb64630a99daa39972cdf54dc1f17f8d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 21 16:16:21 2020 +0100

    Updates for release

commit e0bc76f690bbaa9669e57ab26bada5b1ffe68f30
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Nov 20 00:28:59 2020 +0100

    Bump Xfce version to 4.16pre2

commit 0ad163660e6e44808c2123e369a9c0877bb0abfa
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 13 01:36:07 2020 -0300

    Add README.md to EXTRA_DIST

commit 5db4a348bbe4b13314e2bb9f8bc07b3f333e140d
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Nov 2 21:50:21 2020 -0300

    Back to development

commit 0b8985a00dc4dfecd8195c25001deef07722de56
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Nov 2 21:45:07 2020 -0300

    Updates for release

commit f5330e4dc6233606bb8de2c7f0eed71a068361cf
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 18:15:28 2020 +0200

    I18n: Update translation ug (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edf362cc46d783f79982591228ace5abda695e93
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:15:28 2020 +0200

    I18n: Update translation sq (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ecc6aa5c06b396c8a2a0d86235585a1933bf898
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 18:15:28 2020 +0200

    I18n: Update translation sk (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f8115eb149fc3eb6c347411c99e70ece04de371
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:15:26 2020 +0200

    I18n: Update translation hy (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfb978cd3f049b5494389f34ba5982fe0d660c3d
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:15:25 2020 +0200

    I18n: Update translation he (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 826686480b396a5ff6f83472e250c649071147f4
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Tue Sep 1 08:02:28 2020 +0200

    Create README.md

commit ea46c1a5f5a3d712ce4fb701f30b733043a7a52f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Aug 28 00:10:31 2020 +0200

    Back to development

commit bfbb51045e53eb45161434d761c7eaf3df3e2df2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Aug 27 23:23:45 2020 +0200

    Updates for release

commit 2fe428a0687d0bbcac8d2759bcf125b58d9478de
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Aug 14 01:49:58 2020 +0200

    Version bump in preparation of 4.16pre1

commit e47529464365d2d6fc581ccbb02d6d834feb9331
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jul 17 00:03:44 2020 +0200

    Back to development

commit f1ccb9ec39e1a4fd0a6afbf211640dc6c43c418a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jul 17 00:02:19 2020 +0200

    Updates for release

commit ef141ddab2edc041e0bb9e3f6c84f0601721ad52
Author: Tamaranch <138-Tamaranch@users.noreply.gitlab.xfce.org>
Date:   Wed Jul 8 12:19:31 2020 +0200

    Complete the field codes expansion

commit 67cc09936cee126c334cb0de55fef159a833a0ff
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 21 23:50:45 2020 +0200

    Back to development

commit 668e7bf0aab882289262ac0f5d96593ddf9bc278
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 21 23:49:18 2020 +0200

    Updates for release

commit 5c6e8bdd5f6eb9ff5b61043aba76c25137e0393d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 21 23:45:54 2020 +0200

    docs: Unhide the misc utils section

commit e95abca8ad3e3aa7bff359533e9171e633e13828
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 21 23:38:10 2020 +0200

    Add new API to docs

commit adced584fce135d6c8d8c61f764e8e81b793fc4d
Author: Tamaranch <138-Tamaranch@users.noreply.gitlab.xfce.org>
Date:   Sun Jun 7 21:17:23 2020 +0200

    Add field codes expansion and related utilities

commit b4f7a69bbaf23298480234a70d74cc1a66551bac
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sun Jun 14 00:45:16 2020 +0200

    I18n: Update translation hi (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df9736850ae3bbec13a90e8ed920c6b4fec01733
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Thu Jun 4 00:45:23 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20c34f4f227b5b53b47034ba1d0cac31f4eebd5f
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:45:44 2020 +0200

    I18n: Add new translation hye (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d211f0b0596d675134ad39852835a598011af9a0
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:45:33 2020 +0200

    I18n: Update translation it (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9440e86694a525ece24303394166908687cc5b2b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 11 23:16:57 2020 +0200

    Add basic GitLab pipeline

commit 2b900bdd0e3bf1756cffb2a12229d7a910e8c0f1
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:14:32 2020 +0200

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38a5b884d522da3eea34fa6bf97d8a76a2be87b2
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Apr 26 00:10:15 2020 +0200

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46c03caca7b8c01ab29420731a8267fe29d7c1cb
Author: U A <u.almasov@gmail.com>
Date:   Tue Apr 14 23:47:19 2020 +0200

    I18n: Update translation uz (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4080ebcf2575186f8c15b9f71665ffcfbb8e5281
Author: enolp <enolp@softastur.org>
Date:   Tue Apr 14 23:47:14 2020 +0200

    I18n: Update translation ast (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56e9c3c4b6359a010682cc59ab0dbfb39c7aaf0b
Author: enolp <enolp@softastur.org>
Date:   Mon Mar 16 06:30:18 2020 +0100

    I18n: Update translation ast (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd74af88eca4bd116a050f1dee6e03018f76f0af
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Sat Feb 29 12:30:17 2020 +0100

    I18n: Update translation be (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbf9317ce66b5a7c4ab10c361216349cb09fcadf
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Jan 28 12:30:18 2020 +0100

    I18n: Update translation sq (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb9519285f43a32c5958233351c057d483916503
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 14 00:11:31 2020 +0100

    Back to development

commit feb95eea4274e7f0c58cc6e1cc08aed40cd9906a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 14 00:10:05 2020 +0100

    Updates for release

commit d25695e99d6b9a1464351a7ce8685027df1164cf
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 13 21:10:25 2020 +0100

    Bump Xfce version to 4.15

commit 0340d9ab6924762e42625600bfb57f7c11a58c4c
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 8 00:30:34 2020 +0100

    I18n: Update translation sq (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c5eeae65662f657bb847fa63fbf8dcbb04401d0
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Nov 17 18:30:17 2019 +0100

    I18n: Update translation es (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af15c52eb990d6ed5375ba2b0a35371b01b42160
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 25 00:30:12 2019 +0200

    I18n: Add new translation sl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91524950bc9493b662932cf27a810d93db9ec314
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 30 12:30:19 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e13175481db795f1a2b6e32543ac1729146ebad7
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 23 18:30:23 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6cee600d738a7501622b308761ba794caba95f0b
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sun Aug 18 12:30:19 2019 +0200

    I18n: Add new translation hi (57%).
    
    4 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1dd1c4bf39276d2ffbba45c86323905abdec9ff0
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 17 00:30:33 2019 +0200

    I18n: Update translation gl (100%).
    
    7 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5739e91311100f46613ecb062bef7d2a9702420
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Aug 11 18:01:34 2019 +0200

